Bouml 6.9 is also available under Ubuntu 15.10 WIly

Bouml 6.9 is also available under Ubuntu 15.10 WIly

Postby Bruno Pagès » Mon 26 Oct 2015 19:09

The release 6.9 is the first available for the new release 15.10 of Ubuntu
ImageAuthor of Bouml
Bruno Pagès
 
Posts: 665
Joined: Mon 20 Feb 2012 09:23
Location: France

Return to News / Nouvelles

Who is online

Users browsing this forum: No registered users and 1 guest

cron